@charset "UTF-8";
@media screen and (min-width: 751px) {
  .fee-section {
    padding: 50px 0 150px;
  }
}
@media screen and (max-width: 750px) {
  .fee-section {
    padding: 0 0 80px;
  }
}

.fee-section__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
}
.fee-section__inner:nth-child(n+2) {
  margin-top: 50px;
}

/*---以下コンバージョンボタン---*/
.fee-section__buttonBox {
  max-width: 840px;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .fee-section__buttonBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .fee-section__buttonBox {
    display: block;
  }
}

.fee-section__buttonWrap {
  max-width: 400px;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .fee-section__buttonWrap {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 751px) {
  .fee-section__buttonWrap:nth-child(n+2) {
    margin-left: 40px;
  }
}
@media screen and (max-width: 750px) {
  .fee-section__buttonWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}

.fee-section__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}

.common__heading {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
.common__heading:after {
  content: "";
  width: 100%;
  height: 2px;
  display: block;
  background: linear-gradient(to right, #1F2E55 0, #1F2E55 24px, #788198 24px, #788198 50px, #D8D8D8 50px);
}
@media screen and (min-width: 751px) {
  .common__heading {
    font-size: 30px;
  }
}
@media screen and (max-width: 750px) {
  .common__heading {
    font-size: 22px;
  }
}
.common__heading span {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
}
@media screen and (min-width: 751px) {
  .common__heading span {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  .common__heading span {
    font-size: 14px;
  }
}

@media screen and (min-width: 751px) {
  .fee-process {
    padding: 40px 0 50px;
  }
}
@media screen and (max-width: 750px) {
  .fee-process {
    padding: 50px 0 35px;
  }
}

.fee-process__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.fee-process__box {
  border-radius: 20px;
  background-color: #F3F4F6;
}
@media screen and (min-width: 751px) {
  .fee-process__box {
    margin-top: 20px;
    padding: 30px 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (max-width: 750px) {
  .fee-process__box {
    margin-top: 14px;
    padding: 20px;
  }
}

.fee-process__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 750px) {
  .fee-process__flex {
    display: block;
  }
}

.fee-process__boxText {
  font-size: 18px;
  line-height: 1.61;
  text-align: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

@media screen and (min-width: 751px) {
  .fee-process__col.--left {
    width: 65%;
    margin-top: 20px;
  }
  .fee-process__col.--right {
    width: 47%;
  }
  .fee-process__col.--full {
    width: 100%;
  }
}

.fee-process__bannerWrap {
  max-width: 510px;
  margin: 40px auto 0;
}

.fee-process__priceew {
  font-size: 25px;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-process__priceew {
    width: 190px;
  }
}
@media screen and (min-width: 751px) {
  .fee-process__priceew.--basic {
    margin-top: -10px;
  }
}
.fee-process__priceew strong {
  font-size: 42px;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
.fee-process__priceew .fee-process__supplement {
  margin-top: 3px;
  display: block;
  font-size: 14px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  color: #333;
  margin-left: 35px;
}
@media screen and (max-width: 750px) {
  .fee-process__priceew .fee-process__supplement {
    margin-left: 160px;
  }
}

.fee-process__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: noWrap;
  font-size: 42px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  color: #1F2E55;
}
@media screen and (max-width: 750px) {
  .fee-process__price {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.fee-process__price .fee-process__priceTitle {
  width: 170px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  background-color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-process__price .fee-process__priceTitle {
    margin-right: 20px;
  }
}
@media screen and (max-width: 750px) {
  .fee-process__price .fee-process__priceTitle {
    margin-right: 10px;
  }
}
.fee-process__price .fee-process__unit {
  font-size: 25px;
}

.fee-process__listTitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  border-bottom: 1px solid #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-process__listTitle {
    font-size: 20px;
  }
}
@media screen and (max-width: 750px) {
  .fee-process__listTitle {
    padding-bottom: 10px;
    font-size: 18px;
  }
}

.fee-process__list {
  margin-top: 20px;
}

.fee-process__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fee-process__item:before {
  content: "";
  width: 10px;
  height: 10px;
  margin-right: 10px;
  display: inline-block;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  background-color: #1F2E55;
}

@media screen and (min-width: 751px) {
  .fee-process__define {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .fee-process__define:nth-child(n+2) {
    margin-top: 30px;
  }
}
@media screen and (max-width: 750px) {
  .fee-process__define {
    text-align: center;
  }
  .fee-process__define:nth-child(n+2) {
    margin-top: 30px;
  }
}

.fee-process__defineTitle {
  width: 170px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  background-color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-process__defineTitle {
    margin-right: 20px;
  }
}
@media screen and (max-width: 750px) {
  .fee-process__defineTitle {
    margin: 0 auto;
  }
}
.fee-process__defineTitle span {
  font-size: 14px;
}

.fee-process__defineData {
  font-size: 18px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .fee-process__defineData {
    width: calc(100% - 170px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (max-width: 750px) {
  .fee-process__defineData {
    margin: 10px auto 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (min-width: 751px) {
  .fee-process__textData {
    width: 270px;
    margin: 0 40px 10px 0;
  }
}
@media screen and (max-width: 750px) {
  .fee-process__textData {
    margin: 0 0 10px 0;
  }
}

.fee-process__priceData {
  font-size: 25px;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-process__priceData {
    width: 300px;
    margin-top: -10px;
  }
}
.fee-process__priceData strong {
  font-size: 42px;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

@media screen and (min-width: 751px) {
  .fee-process__notes {
    margin-top: 10px;
  }
}
@media screen and (max-width: 750px) {
  .fee-process__notes {
    margin-top: 20px;
  }
}

.fee-process__note {
  padding-left: 0.9em;
  text-indent: -0.9em;
  font-size: 14px;
  line-height: 1.78;
}
.fee-process__note:before {
  content: "※";
}

@media screen and (min-width: 751px) {
  .fee-advisor {
    padding: 50px 0;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor {
    padding: 35px 0;
  }
}

.fee-advisor__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.fee-advisor__box {
  border-radius: 20px;
  background-color: #F3F4F6;
}
@media screen and (min-width: 751px) {
  .fee-advisor__box {
    margin-top: 20px;
    padding: 30px 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__box {
    margin-top: 14px;
    padding: 20px;
  }
}

@media screen and (min-width: 751px) {
  .fee-advisor__col.--left {
    width: 45%;
  }
  .fee-advisor__col.--right {
    width: 50%;
  }
  .fee-advisor__col.--full {
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__col.--left {
    max-width: 350px;
    margin: 0 auto;
  }
  .fee-advisor__col.--right {
    max-width: 450px;
    margin: 30px auto 0;
  }
  .fee-advisor__col.--full {
    margin: 35px auto 0;
  }
}

.fee-advisor__title {
  text-align: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .fee-advisor__title {
    font-size: 20px;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__title {
    font-size: 18px;
  }
}

.fee-advisor__defineList {
  margin-top: 20px;
}

.fee-advisor__define {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  white-space: nowrap;
}
.fee-advisor__define:nth-child(n+2) {
  margin-top: 20px;
}

.fee-advisor__defineTitle {
  width: 170px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin-right: 15px;
  padding: 5px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: nowrap;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  color: #fff;
  background-color: #1F2E55;
}
.fee-advisor__defineTitle .fee-advisor__value {
  margin-left: 7px;
  font-size: 18px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
.fee-advisor__defineTitle .fee-advisor__unit {
  font-size: 16px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

.fee-advisor__defineData {
  font-size: 20px;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  color: #1F2E55;
}
.fee-advisor__defineData strong {
  font-size: 30px;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

@media screen and (min-width: 751px) {
  .fee-advisor__notes {
    margin-top: 10px;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__notes {
    margin-top: 20px;
  }
}

.fee-advisor__note {
  padding-left: 0.9em;
  text-indent: -0.9em;
  font-size: 14px;
  line-height: 1.78;
}
.fee-advisor__note:before {
  content: "※";
}

.fee-advisor__listTitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  border-bottom: 1px solid #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-advisor__listTitle {
    font-size: 20px;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__listTitle {
    padding-bottom: 10px;
    font-size: 18px;
  }
}

.fee-advisor__list {
  margin-top: 20px;
}

.fee-advisor__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fee-advisor__item:before {
  content: "";
  width: 10px;
  height: 10px;
  margin-right: 10px;
  display: inline-block;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  background-color: #1F2E55;
}

.fee-advisor__bannerWrap {
  max-width: 510px;
  margin: 30px auto 0;
}

.fee-advisor__text {
  font-size: 18px;
  line-height: 1.66;
  text-align: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .fee-advisor__text {
    margin-top: 10px;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__text {
    margin-top: 20px;
  }
}

.fee-advisor__announce {
  margin-top: 30px;
  text-align: center;
  line-height: 1.5;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  color: #fff;
  background-color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-advisor__announce {
    padding: 10px 5px;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__announce {
    padding: 20px 5px;
  }
}
.fee-advisor__announce strong {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .fee-advisor__announce strong {
    font-size: 20px;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__announce strong {
    font-size: 18px;
  }
}

.fee-advisor__methods {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 751px) {
  .fee-advisor__methods {
    margin-top: 10px;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__methods {
    max-width: 450px;
    margin: 28px auto 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.fee-advisor__method {
  text-align: center;
  line-height: 1.35;
}
@media screen and (min-width: 751px) {
  .fee-advisor__method {
    width: 25%;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__method {
    width: 50%;
  }
  .fee-advisor__method:nth-child(n+3) {
    margin-top: 38px;
  }
}

@media screen and (min-width: 751px) {
  .fee-advisor__iconWrap {
    margin-bottom: 3px;
  }
}
@media screen and (max-width: 750px) {
  .fee-advisor__iconWrap {
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 751px) {
  .fee-service {
    padding: 50px 0;
  }
}
@media screen and (max-width: 750px) {
  .fee-service {
    padding: 35px 0;
  }
}

.fee-service__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.fee-service__box {
  margin-top: 20px;
  border-radius: 20px;
  background-color: #F3F4F6;
}
@media screen and (min-width: 751px) {
  .fee-service__box {
    padding: 30px 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 750px) {
  .fee-service__box {
    padding: 20px 10px;
  }
}

@media screen and (min-width: 751px) {
  .fee-service__define {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .fee-service__define:nth-child(n+2) {
    margin-top: 50px;
  }
}
@media screen and (max-width: 750px) {
  .fee-service__define {
    text-align: center;
  }
  .fee-service__define:nth-child(n+2) {
    margin-top: 30px;
  }
}

.fee-service__defineTitle {
  width: 170px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  background-color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-service__defineTitle {
    margin-right: 20px;
  }
}
@media screen and (max-width: 750px) {
  .fee-service__defineTitle {
    margin: 0 auto;
  }
}
.fee-service__defineTitle span {
  font-size: 14px;
}

.fee-service__defineData {
  font-size: 18px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .fee-service__defineData {
    width: calc(100% - 170px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (max-width: 750px) {
  .fee-service__defineData {
    margin: 10px auto 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (min-width: 751px) {
  .fee-service__textData {
    width: 270px;
    margin: 0 40px 10px 0;
  }
}
@media screen and (max-width: 750px) {
  .fee-service__textData {
    margin: 0 0 10px 0;
  }
}

.fee-service__priceData {
  font-size: 25px;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-service__priceData {
    width: 300px;
    margin-top: -10px;
  }
}
.fee-service__priceData strong {
  font-size: 42px;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
.fee-service__priceData .fee-service__supplement {
  margin-top: 3px;
  display: block;
  font-size: 14px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  color: #333;
}
.fee-service__priceData .fee-service__supplement.--position1 {
  margin-left: 135px;
}
.fee-service__priceData .fee-service__supplement.--position2 {
  margin-left: 65px;
}
.fee-service__priceData .fee-service__supplement.--position3 {
  margin-left: 35px;
}

@media screen and (min-width: 751px) {
  .fee-service__notes {
    margin-top: 10px;
  }
}
@media screen and (max-width: 750px) {
  .fee-service__notes {
    margin-top: 20px;
  }
}

.fee-service__note {
  padding-left: 0.9em;
  text-indent: -0.9em;
  font-size: 14px;
  line-height: 1.78;
}
.fee-service__note:before {
  content: "※";
}

@media screen and (min-width: 751px) {
  .fee-agency {
    padding: 50px 0;
  }
}
@media screen and (max-width: 750px) {
  .fee-agency {
    padding: 35px 0;
  }
}

.fee-agency__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.fee-agency__read {
  margin-top: 20px;
  line-height: 1.77;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .fee-agency__read {
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  .fee-agency__read {
    font-size: 15px;
  }
}

.fee-agency__box {
  margin-top: 20px;
  border-radius: 20px;
  background-color: #F3F4F6;
}
@media screen and (min-width: 751px) {
  .fee-agency__box {
    padding: 30px 50px;
  }
}
@media screen and (max-width: 750px) {
  .fee-agency__box {
    padding: 20px;
  }
}

.fee-agency__title {
  padding-bottom: 10px;
  text-align: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  border-bottom: 1px solid #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-agency__title {
    font-size: 20px;
  }
}
@media screen and (max-width: 750px) {
  .fee-agency__title {
    font-size: 18px;
  }
}

@media screen and (min-width: 751px) {
  .fee-agency__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

@media screen and (min-width: 751px) {
  .fee-agency__col {
    width: 50%;
  }
}
@media screen and (max-width: 750px) {
  .fee-agency__col:nth-child(n+2) {
    margin-top: 10px;
  }
}

.fee-agency__list {
  margin-top: 20px;
}

.fee-agency__item:before {
  content: "";
  width: 10px;
  height: 10px;
  margin-right: 10px;
  display: inline-block;
  background-color: #1F2E55;
}
@media screen and (max-width: 750px) {
  .fee-agency__item {
    font-size: 15px;
  }
}

.fee-agency__subItem {
  margin-left: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fee-agency__subItem:before {
  content: "";
  width: 11px;
  height: 2px;
  margin-right: 5px;
  display: inline-block;
  -webkit-transform: translateY(15px);
          transform: translateY(15px);
  background-color: #1F2E55;
}
@media screen and (max-width: 750px) {
  .fee-agency__subItem {
    font-size: 15px;
  }
}

@media screen and (min-width: 751px) {
  .fee-agency__notes {
    margin-top: 10px;
  }
}
@media screen and (max-width: 750px) {
  .fee-agency__notes {
    margin-top: 20px;
  }
}

.fee-agency__note {
  padding-left: 0.9em;
  text-indent: -0.9em;
  font-size: 14px;
  line-height: 1.78;
}
.fee-agency__note:before {
  content: "※";
}

@media screen and (min-width: 751px) {
  .fee-attention {
    padding: 50px 0;
  }
}
@media screen and (max-width: 750px) {
  .fee-attention {
    padding: 35px 0;
  }
}

.fee-attention__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.fee-attention__announce {
  padding: 10px;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  color: #fff;
  background-color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .fee-attention__announce {
    font-size: 30px;
  }
}
@media screen and (max-width: 750px) {
  .fee-attention__announce {
    font-size: 25px;
  }
}

.fee-attention__text {
  line-height: 1.77;
  text-align: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .fee-attention__text {
    margin-top: 42px;
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  .fee-attention__text {
    margin-top: 30px;
  }
}